{
  "verseBefore": "Nưq atoh ju neq gô xung xet Kadraq, kung taay yaak varơuq riirh hlê kua Kadraq ji jah tamuut đom kaluh pơơl dal Kadraq, wiih jêêt daang đaji Kadraq đom varơuq kaxêêt kua Kadraq,",
  "verseAfter": "Lunưq juneq gô trôôch xet Kadraq, kung taay yaak varơuq riilh hlê ku Kadraq ji jah anguk muut đom kaluh pơơl dal Kadraq, vlôh jêêk daang đaji Kadraq đom varơuq kaxêêt ku Kadraq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-09-14T07:24:51.124Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
